/** @overview nodeunit test case. */

var index = require('../../../../lib/object');

exports['Access to sub modules.'] = function(test) {
    test.ok(index.copy);
    test.ok(index.deepCopy);
    test.ok(index.define);
    test.ok(index.fallbackCopy);
    
    test.done();
};